#!/bin/sh
echo 'name: citeproc-hs
version: 0.3.8
id: citeproc-hs-0.3.8-5c61cdbd4338138061264d58e4e259bf

license: BSD3
copyright:
maintainer: andrea.rossato@unitn.it
stability:
homepage: http://gorgias.mine.nu/repos/citeproc-hs/
package-url:
synopsis: A Citation Style Language implementation in Haskell
description: citeproc-hs is a library for rendering
             bibliographic reference citations into a variety
             of styles using a macro language called Citation
             Style Language (CSL). More details on CSL can be
             found here:
             <http://citationstyles.org/>.
             .
             For the API documentation please see "Text.CSL".
category: Text
author: Andrea Rossato
exposed: True
exposed-modules: Text.CSL.Pickle.Hexpat Text.CSL Text.CSL.Eval
                 Text.CSL.Eval.Common Text.CSL.Eval.Date Text.CSL.Eval.Names
                 Text.CSL.Eval.Output Text.CSL.Pickle Text.CSL.Parser Text.CSL.Proc
                 Text.CSL.Proc.Collapse Text.CSL.Proc.Disamb Text.CSL.Reference
                 Text.CSL.Style Text.CSL.Input.MODS Text.CSL.Input.Bibutils
                 Text.CSL.Input.Json Text.CSL.Output.Pandoc Text.CSL.Output.Plain
                 Text.CSL.Test
hidden-modules: Paths_citeproc_hs
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/citeproc-hs-0.3.8
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/citeproc-hs-0.3.8
              /usr/local/lib
hs-libraries: HSciteproc-hs-0.3.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HTTP-4000.2.8-211bc27ac803c51e1aac066ed6c383d8
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe
         hexpat-0.20.3-b30437c4a419b68974d478f6b608bef9
         hs-bibutils-5.0-2d57374c0dc5496a2a5dbe978967e4cd
         json-0.7-0723ee4ea58d17f2f47ace8f47d43463
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         network-2.4.1.2-5be4ce21effbb1a11c3b90006afd63d9
         old-locale-1.0.0.5-6729cb9d9cc62d150655de8fc5401b91
         pandoc-types-1.10-3ac1ba51b65d2723d8a35488f507213a
         parsec-3.1.3-7d16ef6a60127910ee03cf1d43ace489
         syb-0.4.0-c48d52f3188b986ddaa9dd9ae40072f8
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
         utf8-string-0.3.7-a09b0520b6c840a38cdea57be15922c2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/citeproc-hs-0.3.8/html/citeproc-hs.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/citeproc-hs-0.3.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
